Subject: RE: [Ips] Direct SCSI disk drive access without iSCSI

From: [email-masked]
Date: Mon, 3 Oct 2005 12:30:27 -0400

Santos,

First of all, on IETF mailing lists, **DO NOT USE EMAIL FOOTERS LIKE THIS**:

============================================================================
==
> This email is confidential and may be privileded. If you are no the
intended
> recipent, please delete it and notify us immediately. Please do not copy
or use
> it for any purpose, or disclose its contents to any other person. Thank
you.

That sort of footer is null and void on a public mailing list such as
this IETF list.  It is your responsibility to not send confidential material
to a public mailing list.

> Can anyone please mention me about the principle pf iSCSI protocol. I
felt,
> it is a software link from the user (initiator) to the target (SCSI disk
> drive). Is there any other way to access directly the SCSI disk drive
without
> this soft link by the user.

iSCSI as a physical disk drive interface is unlikely.  I suggest spending
some time to understand disk arrays and tape libraries, and how Storage
Area Networks (the most common technology today is Fibre Channel) are used
to provide networked access to them from multiple hosts.  iSCSI is roughly
in this space of applying Internet technology to storage area networks.

Thanks,
--David
----------------------------------------------------
David L. Black, Senior Technologist
EMC Corporation, 176 South St., Hopkinton, MA  01748
+1 (508) 293-7953             FAX: +1 (508) 293-7786
[email-masked]        Mobile: +1 (978) 394-7754
----------------------------------------------------

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On 
> Behalf Of Santos Kumar Das
> Sent: Monday, October 03, 2005 12:37 AM
> To: [email-masked]
> Subject: [Ips] Direct SCSI disk drive access without iSCSI
> 
> Hi All,
> 
> Can anyone please mention me about the principle pf iSCSI 
> protocol. I felt,
> it is a software link from the user (initiator) to the target 
> (SCSI disk
> drive). Is there any other way to access directly the SCSI 
> disk drive without
> this soft link by the user.
> 
> Thanks & Regards,
> Santos
> 
> ==============================================================
> ================
> This email is confidential and may be privileded. If you are 
> no the intended
> recipent, please delete it and notify us immediately. Please 
> do not copy or use
> it for any purpose, or disclose its contents to any other 
> person. Thank you.

_______________________________________________
Ips mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ips